Subject: [bug#29973] [PATCH] gnu: newsbeuter: Supersede.

From: ng0 <[email-masked]>
Date: Thu, 4 Jan 2018 19:22:53 +0000

Leo Famulari transcribed 1.6K bytes:
> On Thu, Jan 04, 2018 at 03:54:28PM +0100, Tobias Geerinckx-Rice wrote:
> > Leo,
> > 
> > Leo Famulari wrote on 04/01/18 at 03:59:
> > >> While our Newsbeuter shouldn't be outright vulnerable (thanks to Leo and
> > >> Efraim), and newsbeuter.org might be only temporarily off-line, what do
> > >> we think about blessing its successor? Surely it's but a one-line patch.
> > >
> > > I think it's a good idea!
> > 
> > Good to hear! Any chance there's a less silly way to make the change?
> 
> I'm not sure what's silly about it? Is there something that requires the
> package definition to be moved?

Can't we use the package property superseded? That's how I imagined 'superseded' would work.
What you are doing is dropping it as far as I remember the first email.

-- 
GnuPG: A88C8ADD129828D7EAC02E52E22F9BBFEE348588
GnuPG: https://c.n0.is/ng0_pubkeys/tree/keys
  WWW: https://n0.is/a/  ::  https://ea.n0.is